This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 747455

Summary: RFE: Add priority option to set different list order for books
Product: [Fedora] Fedora Reporter: Deon Ballard <dlackey>
Component: publicanAssignee: Ruediger Landmann <r.landmann>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mhideo, mmcallis, nb, r.landmann
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-26 12:48:07 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Deon Ballard 2011-10-19 16:47:42 EDT
(Sorry if this is a dupe, but I can't find the original bug, if I filed it.)

Mike had this neat idea about being able to assign an order or a priority to a book within a doc set. For example, assume I have five books...

Admin guide
Developers SDK
Install guide
Release notes
Users guide

But I want to put the books in the order that people will actually use them...

Release notes
Install guide
Users guide
Admin guide
Developers SDK

It would be nice if there were an option in publican.cfg that would allow users to "rank" the importance of the guides and then the site could sort by priority first and then alphabetically.
Comment 1 Deon Ballard 2011-10-26 12:48:07 EDT

*** This bug has been marked as a duplicate of bug 744661 ***